ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5167b873-cbb7-11ec-a556-005056a5c4e8"
    Код: "000003330"
    UIDСценария: "bcacdeab-cbb4-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение карточки Организации в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение карточки Организации"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

